td, th{
	border: 1px solid;
	padding: 2px;
}
i.fa-question-circle{
	cursor: help;
}
#elevation-div {
	min-height: 180px;
	border-radius: 4px;
	font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}
#tag_ibp {
	position: absolute;
	top: 10px;
	left: 48px;
	font-size: 1.1em;
	font-weight: bold;
}
#tag_respuesta {
	position: relative;
}
#tag_modalidad {
	position: absolute;
	top: 27px;
	left: 50px;
	font-size: 0.8em;
}
.slow-spin {
	-webkit-animation: fa-spin 2s infinite linear;
	animation: fa-spin 2s infinite linear;
}
.myotherCSSClass{
	background-color: white;
	border: 1px solid green;
	border-radius: 6px;
	font-size: 0.8em;
	text-align: center;
}
.myotherCSSClass span{
	color: #fff;
	background-color: green;
	padding: 2px;
}
.myCSSClass {
	background-color: white;
	border: 1px solid black;
	border-radius: 4px;
	font-color: black;
	text-align: left;
	padding: 0px 5px;
}
.leaflet-tooltip-left.myCSSClass::before {
	border-left-color: black;
}
.leaflet-tooltip-right.myyellowCSSClass::before {
	border-right-color: black;
}
.marker-cluster div {
	color: white;
	background-color: #2a7dc4;
}
.marker-cluster-medium div {
	background-color: rgb(240, 12, 12);
	color: white;
}
.marker-cluster-small div {
	color: white;
	background-color: #348101;
}
.marker-cluster, .marker-cluster-medium, .marker-cluster-small {
	background-color: rgba(255, 255, 255, 0.7);
}
th {
	text-align: left;
}
tr:nth-child(even) {background: #e9f6f6}
tr:nth-child(odd) {background: #FFF}
a.etape{
	font-size: 0.8em;
}
.btn.btn-xs.btn-primary {color: #fff;}
@media (min-width: 768px) {
	nav nav-tabs nav-justified{
		font-size: 0.9em;
	}
}
.badge_upper {
	background:red;
	position:relative;
	top:-6px;
	left:0px;font-size:0.7em;
	padding: 4px 5px 3px 5px;
}
.proximite{
	font-size: 0.9em;
	border-radius: 4px;
	padding: 3px;
	margin: 20px 0px;
	border: 1px solid #2c41ae;
}
.shadow{
	box-shadow: 6px 6px 7px 4px rgba(158,155,155,0.62);
}
.heading{
	color: red;
	font-weight: bold;
}
.pause{
	color: #008000;;
	font-weight: bold;
}
.total{
	color: blue;
	font-weight: bold;
}
span.tomato, a.tomato{
	color: tomato;
	font-weight: bold;
}
/* visualisation panel photos */
.panel-actions {
	margin-top: -20px;
	margin-bottom: 0;
	text-align: right;
}
.panel-actions a {
	color:#FFFFFF;
}
@media all and (max-width: 767px) {
	ul.panel-actions {
		display: none;
	}
}
.panel {
	padding: 0px;
}
.panel-fullscreen {
	display: block;
	z-index: 9000;
	position: fixed;
	width: 125vh;
	height: 100%;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
} 
a.meteo{
	display: none;
}
.centrer-div{
	width: max-content;
	margin-left: auto;
	margin-right: auto;
}
/* .elevation-detached{
	margin-bottom: 20px;
} */
.arrow-icon {//ne pas mettre dans distancemarker.css
	width: 12px;
	height: 12px;
}
.arrow-icon > div {//ne pas mettre dans distancemarker.css
	margin-left: 0px;
	margin-top: -10px;
	transform-origin: center center;
	font-size: 20px;
}
.tooltip .tooltip-inner{
	color:#fff;
	text-align:center;
	background-color:#0080c9;;
	border-radius:4px; 
	border: 1px solid #000000;
}
.tooltip .tooltip-inner2{
	color:#fff;
	text-align:center;
	background-color:#ff0000;
	border-radius:4px; 
	border: 1px solid #000000;
	max-width: 80px;
}
.tooltip-inner2{
	min-width: 100px;
	font-align: left;
	z-index:5000;
}
.tooltip-5 + .tooltip > .tooltip-inner {background-color: #221d45;}
.tooltip-4 + .tooltip > .tooltip-inner {background-color: #e30713;}
.tooltip-3 + .tooltip > .tooltip-inner {background-color: #f7a600;}
.tooltip-2 + .tooltip > .tooltip-inner {background-color: #0080c9;}
.tooltip-1 + .tooltip > .tooltip-inner {background-color: #76b729;}
div.box { 
	margin-top: 15px;
	//height:55px; 
	//width:50px; 
	//color:#fff; 
	text-align:center; 
	line-height:95px;
	//border: 1px solid #000;
}
.diff1-theme.elevation-polyline,.diff2-theme.elevation-polyline,.diff3-theme.elevation-polyline,.diff4-theme.elevation-polyline {
	stroke:#00000000;//transparent
}
::backdrop {
z-index:0;  
background-color: white !important;
}
html, *:fullscreen, *:-webkit-full-screen, *:-moz-full-screen {
    background-color: white !important;
    z-index:1;
}	
div.logo_ign{
	display: flex;
	justify-content: center;
	width: 70px ;
	height: 33px;
	border: 2px solid rgba(0,0,0,0.2);
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 1);
	z-index: 1000;
}	
@media all and (max-width: 450px) {
	.small_devices{
		display: none;
	}
}
@media all and (max-width: 359px) {
	.very_small_devices{
		display: none;
	}
}		